Heartbleed Vulnerability Testing

Domain Port
{{result.data| translate}}
{{result.error}}

OpenSSL HeartBleed vulnerability is OpenSSL major security vulnerabilities (CVE - 2014-0160) which released in Apr.7th,2014. The vulnerability allows an attacker to read 64 KB of data from the server memory, and even get traffic to the encryption key, user name and password, and access to content.Main influential version of OpenSSL to OpenSSL 1.0.1 1.0.1 f and OpenSSL 1.0.2 Beta1.